* ./debian/control: missing build dependencies.
authorSam Hocevar <sam@videolan.org>
Mon, 3 Feb 2003 00:23:18 +0000 (00:23 +0000)
committerSam Hocevar <sam@videolan.org>
Mon, 3 Feb 2003 00:23:18 +0000 (00:23 +0000)
debian/control

index 43b968a..179402c 100644 (file)
@@ -2,7 +2,7 @@ Source: vlc
 Section: graphics
 Priority: optional
 Maintainer: Samuel Hocevar <sam@zoy.org>
-Build-Depends: debhelper (>=2.2.0), xlibs-dev, xlibs-pic, libgnome-dev, libggi2-dev, libglide2-dev [i386], libesd0-dev, libsdl1.2-dev (>=1.2.2-3.1), libqt-dev, libasound2-dev (>=0.9.0beta10a), libarts-dev, libmad0-dev, liblircclient-dev, liba52-0.7.4-dev, aalib1-dev, libdvbpsi1-dev, mozilla-dev, kdelibs-dev, dvb-dev, libdv2-dev, libxosd-dev, svgalibg1-dev (>=1.4.0), libogg-dev, libvorbis-dev, libwxgtk2.4-dev
+Build-Depends: debhelper (>=2.2.0), xlibs-dev, xlibs-pic, libgnome-dev, libggi2-dev, libglide2-dev [i386], libesd0-dev, libsdl1.2-dev (>=1.2.2-3.1), libqt-dev, libasound2-dev (>=0.9.0beta10a), libarts-dev, libmad0-dev, liblircclient-dev, liba52-0.7.4-dev, aalib1-dev, libdvbpsi1-dev, mozilla-dev, kdelibs-dev, dvb-dev, libdv2-dev, libxosd-dev, svgalibg1-dev (>=1.4.0), libogg-dev, libvorbis-dev, libwxgtk2.4-dev, libdvdplay0-dev, libdvdread2-dev
 Standards-Version: 3.5.6
 
 Package: vlc